Subject: LSA Cleveland Lute Rental

From: Christopher Wilke <[email-masked]>
Date: Mon, 16 Jun 2014 18:52:38 -0700

Hello all,

     My wonderful baroque lute was damaged by an airline back in January. It's back with the maker, undergoing lengthy repairs. So far, I've been able to get by through the generosity of several folks who have been so kind as to loan me instruments.

    I was wondering if someone might be coming to the Cleveland LSA Seminar who could bring along a 13 course I could rent? If so, contact me off list.

    You ARE registered for the LSA Seminar this 22nd-28th, aren't you??? If not, avoid the bitter pain of disappointment and unbearable sting of regret by registering immediately at:

http://www.cs.dartmouth.edu/~lsa/seminar/Cleveland2014/registration.html

Info at:

http://www.cs.dartmouth.edu/~lsa/seminar/

Chris

Dr. Christopher Wilke D.M.A.
Lutenist, Guitarist and Composer
www.christopherwilke.com